@charset "UTF-8";
@import url("bootstrap.3.2.0.min.css");
@import url("cms/cmslayout.css");
.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
body {
  min-height: 100%;
  background-color: #0d0d0d;
}
#cms {
  padding-top: 105px;
}
@media (max-width: 1200px) {
  #cms {
    padding-top: 161px;
  }
}
@media (max-width: 992px) {
  #cms {
    padding-top: 161px;
  }
}
@media (max-width: 768px) {
  #cms {
    padding-top: 100px;
  }
}
